.navbar-lewagon {
  justify-content: space-between;
  background: white;
  min-height: 80px; 
  position: fixed; 
  width: 100%; 
  z-index: 10; 
}

.navbar-lewagon li.nav-item {
	padding: 10px 5px;
}

.navbar-lewagon .navbar-collapse {
  flex-grow: 0;
}

.navbar-lewagon .navbar-brand img {
  width: 150px;
}

#navbarSupportedContent {
position: relative; 
margin-right: 25px;
}